#!/bin/sh
echo 'name: hlint
version: 1.8.30
id: hlint-1.8.30-16654072a311d0161543828cfe896455

license: GPL
copyright: Neil Mitchell 2006-2012
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability: Beta
homepage: http://community.haskell.org/~ndm/hlint/
package-url:
synopsis: Source code suggestions
description: HLint gives suggestions on how to improve your source code.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Language.Haskell.HLint
hidden-modules: Paths_hlint Apply CmdLine HLint Idea Settings
                Report Test Util Parallel HSE.All HSE.Bracket HSE.Evaluate
                HSE.Match HSE.NameMatch HSE.Type HSE.Util Hint.All Hint.Bracket
                Hint.Duplicate Hint.Extensions Hint.Import Hint.Lambda Hint.List
                Hint.ListRec Hint.Match Hint.Monad Hint.Naming Hint.Pragma
                Hint.Structure Hint.Type Hint.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/hlint-1.8.30
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/hlint-1.8.30
              /usr/local/lib
hs-libraries: HShlint-1.8.30
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         cpphs-1.14-6fdbb3b9e813d49478bf6d715809ac81
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         haskell-src-exts-1.13.3-3913a78346ab9fbe908c2f17046f2dcf
         hscolour-1.20.2-a7beb8d4381a5a0326e151f7f3161478
         process-1.1.0.1-91185c964ab744c1f3cbca1863d2ba45
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         uniplate-1.6.7-b38771bcf1a1f6618a771ce71b754f21
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/hlint-1.8.30/html/hlint.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/hlint-1.8.30/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
